AI Sync

Builder Helpers

Helper GHL Pipelines

GEThttps://app.rizzdial.com/api/Workflow/builder/helpers/ghl-pipelines
Helper GHL Pipelines
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/helpers/ghl-pipelines \
  --header 'Authorization: Bearer <token>'
{
  "data": [],
  "success": true
}

Helper GHL Pipelines#

GoHighLevel pipelines and stages for one connected location.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

location_idstringqueryrequired

Location id from Helper GHL Locations

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/helpers/ghl-pipelines?location_id=LOCATION_ID \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

Each pipeline has id, name, and stages